| Kea 3.0.2-git

server.h File Reference
`#include <cc/base_stamped_element.h>`
`#include <cc/cfg_to_element.h>`
`#include <cc/server_tag.h>`
`#include <boost/shared_ptr.hpp>`
`#include <string>`
Include dependency graph for server.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::db::Server
| Represents information about a Kea server in the database. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::db

## Typedefs
typedef boost::shared_ptr< Server > | isc::db::ServerPtr
| Shared pointer to the `Server` class.